.industries{
    display: flex;
    flex-direction: column;
}
.industries-item{
    display: flex;
    align-items: center;
    margin-top: 40px;
}
.industries-list{
    width: 33.33%;
    overflow: hidden;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 6px;
    box-sizing: border-box;
    background-repeat: repeat;
    background-size: cover;
}
.industries-list-a{
    position: relative;
    overflow: hidden;
    cursor: pointer;
   
}
.industries-list span{
    position: absolute;
    border-radius: 6px;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: auto;
    display: block;
    background-position: center center;
    background-size: cover;
    -webkit-transition: -webkit-transform .4s ease;
    -moz-transition: -moz-transform .4s ease;
    -o-transition: -o-transform .4s ease;
    transition: transform .4s ease;
}
.industries-list-a:hover span {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.industries-list-a:hover .catimage-text {
    background: #c9f73a;
    color: #fff;
    padding: 20px 30px;
}
.industries-list-a .catimage-overlay {
    background: rgba(255,255,255,0);
    padding: 0 10%;
    -webkit-transition: background .4s ease;
    -moz-transition: background .4s ease;
    -o-transition: background .4s ease;
    transition: background .4s ease
}
.industries-list-a:hover .catimage-overlay {
    background: rgba(255,255,255,.5)
}

.catimage-text {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    vertical-align: bottom;
    background: rgba(0,0,0,0);
    color: #fff;
    width: 100%;
    text-align: left;
    padding: 20px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease
}

@media only screen and (max-width: 767px) {
    .industries-item{
        flex-wrap: wrap;
        margin-top: 0;
    }
  .industries-list{
    margin-bottom:40px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
}